body {
	background-color: #25282a;
	margin-top: 0;
}
a, a:hover {
	color: inherit;
}
.col-md-12, .col-md-6, .col-md-4 {
	margin: 0px auto;
	width: 100%;
	float: left;
	padding: 10px;
	position: relative;
	z-index: 10;
}
.col-md-12 a, .col-md-6 a, .col-md-4 a {
	text-decoration: none;
	height: 250px;
}
.col-md-12 a div, .col-md-6 a div, .col-md-4 a div {
	height: 250px;
	background-size: cover;
}
.hero {
	height: 100vh;
	padding: 0;
	margin-right: 0;
	margin-left: 0;
	margin-top: 0;
	padding-top: 0;
	width: 100%;
	background-size: cover;
	background-position: 50% 50%;
}
.hero #header {
	height: 130px;
	width: 100%;
	background-color: #25282a;
	text-align: center;
}
.hero #header #logo {
	display: inline-block;
	color: white;
	font-weight: bold;
	margin: 50px 0 0 0;
	z-index: 999999;
}
.hero #heroImg {
	width: 60%;
	height: auto;
	margin: auto;
}
.col-md-12:after, .col-md-6:after, .col-md-4:after {
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	z-index: -1;
}
#main .col-md-12:after, .col-md-6:after, .col-md-4:after {
	background-color: grey;
}
.col-md-12 a:hover, .col-md-6 a:hover, .col-md-4 a:hover {
	background: rgba(63, 161, 160, 0.3); /* Green background with 30% opacity */
}
@media screen and (max-width: 600px) {
  h1 {
    font-size: 23px;
  }
}
h1 {
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	color: white;
	padding: 20px 0 20px 0
    
}
h2 {
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	color: #b9ab97;
	padding: 20px 0 20px 0
    
}


.totalStonePriceNormal {
	text-align: left;
	color: white;
    font-size:25px;
    font-weight:100;
	padding: 20px 20px 0px 20px;
}

.totalStonePriceDiscount {
	text-align: left;
	color: white;
    font-size:25px;
    font-weight:100;
	padding: 20px 20px 0px 20px;
}

.totalStonePrice {
	text-align: left;
	color: white;
    font-size:25px;
    font-weight:500;
	padding: 20px 20px 0px 20px;
}


.formheaders {
    font-size:25px;
    color:white;
    font-weight: 600;
    padding-bottom: 3px;
    /*#b9ab97;*/
}
.formDateInput{
    width:60px !important;
}
.formDateInputDoubel{
    width:85px !important;
}
.formTextInput{
    /*
        font-size:20px !important;

    */
}

.product-image {
    /*height:478px;*/
	width:100%;
}
.animal {
	background-position: 50% 50%;
	height: 250px;
}
.phone {
	background-image: url(https://placeimg.com/1000/480/arch);
	background-position: 50% 50%;
	height: 250px;
}
.bread {
	background-image: url(https://placeimg.com/1000/480/nature);
	background-position: 50% 50%;
	height: 250px;
}
.kage {
	background-image: url(https://placeimg.com/1000/480/people);
	background-position: 50% 50%;
	height: 250px;
}
.animal:hover, .phone:hover, .bread:hover, .kage:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
/* The Modal (background) */

.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background: rgba(37, 40, 42, 0.95);
}
/* Modal Content/Box */

.modal-content {
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	border: none;
	width: 50%;
	text-align: center;
	background-color: transparent;
}
.modal-content li {
	color: #FFFFFF;
	font-size: 25px;
	list-style: none;
}
/* The Close Button */

.close {
	color: #aaa;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.close:hover,  .close:focus {
	color: white;
	text-decoration: none;
	cursor: pointer;
}
#modalCTA {
	font-size: 30px;
	font-family: Arial;
	color: white;
	position: absolute;
	right: 25px;
	top: 40px;
}

@media only screen and (max-width: 600px) {
}

@media only screen and (min-width: 990px) {
#header {
	background-color: transparent !important;
}
.hero #heroImg {
	display: inline-block;
}

}

.footer-container .row {
	color: #FFFFFF;

}
.footer-container .col-md-12:after,.footer-container .col-md-6:after,.footer-container .col-md-4:after {
	background-color: #292b2c;
}

.cookieinfo-close {
	background-color: #495055 !important;
	color: #FFFFFF !important
}
/* To top  */	
#back-to-top {
	font-size: 35px;
	position: fixed;
	right: 25px;
	bottom: 55px;
	z-index: 999998;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}


/* Hamburger Menu */
.hamburger{
  background:none;
  position:absolute;
  top:20px;
  right:0;
  line-height:45px;
  padding:32px 35px 0px 15px;
  color:#FFFFFF;
  border:0;
  font-size:45px;
  font-weight:bold;
  cursor:pointer;
  outline:none !important;
  z-index:999999;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:32px 35px 0px 15px;
  color:#FFFFFF;
  border:0;
  font-size:55px;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none !important;
  z-index:999999;
}
.menu{z-index:999998; font-weight:bold; font-size:0.8em; width:100%; background:#25282a;  position:absolute; text-align:center; font-size:12px;
	margin-top: -76px;
    padding-top: 96px;
	height:100vh;
}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:15px 0 10px 0; color:#b9ab97;    font-size: 33px;}
.menu li:hover{display: block;    background:#495055; padding:15px 0 10px 0; color:#b9ab97;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#666;}
.menu ul li a:hover {  color: #666; text-decoration:none;}
.menu a{text-decoration:none; color:#666;}
.menu a:hover{text-decoration:none; color:#FFFFFF;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}
	
/* ----------------------------------------------
	1.9 Inputs
----------------------------------------------- */

input[type=button], input[type=submit], input[type=reset] {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    font-weight: 650;
    font-size:20px;
    margin: 4px 2px;
    cursor: pointer;
    border-color: rgba(0, 0, 0, 0.3);
	border-image: none;
	border-radius: 0;
	border-style: solid;
	border-width: 3px;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="radio"], input[type="checkbox"], input[type="file"], textarea, select {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: rgba(0, 0, 0, 0.3);
	border-image: none;
	border-radius: 0;
	border-style: solid;
	border-width: 3px;
	background-color: #fff;
	color: #888;
	display: inline-block;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	outline: medium none;
	transition: all 0.2s ease 0s;
	padding: 10px 15px;
	min-width: 55px;
    width:90%;
    
}
/* HIDE RADIO */
[type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;

}

/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
  padding: 10px 10px 10px 10px;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 3px solid #31b0d5;
}


input[type="checkbox"]{
	min-width: auto;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
    background-color: white;
    background-image: url('/media/1060/dparrow.png');
    background-position: 99% 10px; 
    background-repeat: no-repeat;
    width:90%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #9E9E9E;
 opacity:1
}

::-moz-placeholder { /* Firefox 19+ */
 color: #9E9E9E;
 opacity:1
}
:-ms-input-placeholder { /* IE 10+ */
 color: #9E9E9E;
 opacity:1
}
:-moz-placeholder { /* Firefox 18- */
 color: #9E9E9E;
 opacity:1
}
input:focus, textarea:focus {
	border-color: #000;
}
.full-with-form {
	width: 100%;
	max-width: 100%;
}
/* =====  Select  =====*/
.form-control {
	border-radius: 0px;
	box-shadow: none;
	max-width: 100%;
}
.form-control:focus {
	box-shadow: none;
	border-color: #000;
}

/* ==========Oder confirmation */
.container {
    width: 80%;
    height: 40px;
    margin: auto;
    padding: 10px;
}
.one {
    width: 30%;
    height: 40px;
    float: left;
}
.two {
    margin-left: 15%;
    height: 50px;
}

.containerContact {
    width: 100%;
    height: 300px !important;
    margin: auto;
    padding: 10px;
}
.oneContact {
    width: 30%;
    height: 40px;
    float: left;
}
.twoContact {
    margin-left: 15%;
    height: 50px;
}

.containerPrice {
    width: 60%;
    height: 50px;
    margin: auto;
    padding: 10px;
}
.onePrice {
    width: 50%;
    height: 40px;
    float: left;
}
.twoPrice {
    margin-left: 15%;
    height: 50px;
}